kylin-virtual-keyboard(1)

NAME
kylin-virtual-keyboard - The virtual keyboard based on fcitx5.

SYNOPSIS
kylin-virtual-keyboard

DESCRIPTION
The virtual keyboard based on fcitx5.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/kylin-virtual-keyboard/issues

AUTHORS

  This Manual Page has been written for the InputMethod team by:
hanteng <hanteng@kylinos.cn> (2023)